<?php
// Добавляем поля pid и expert в фильтрах
run_query("ALTER TABLE `" . $config['table_prefix'] . "filters` ADD `pid` INT NOT NULL AFTER `id`");
run_query("ALTER TABLE `" . $config['table_prefix'] . "filters` ADD `expert` TEXT NOT NULL AFTER `set`");
run_query("UPDATE `" . $config['table_prefix'] . "filters` SET `expert`=`value`");
?>